/* Browse web media object */
"lsMediaObjectViewMenuItemBrowse" = "Navigateur";

/* Media object menu item for copy */
"lsMediaObjectViewMenuItemCopy" = "Copier";

/* Media object menu item for cut */
"lsMediaObjectViewMenuItemCut" = "Couper";

/* Media object menu item for delete */
"lsMediaObjectViewMenuItemDelete" = "Supprimer";

/* Media object menu item for enabling text wrap */
"lsMediaObjectViewMenuItemDisableTextWrap" = "Désactiver le retour à la ligne";

/* Media object menu item for edit */
"lsMediaObjectViewMenuItemEdit" = "Modifier";

/* Media object menu item for enabling text wrap */
"lsMediaObjectViewMenuItemEnableTextWrap" = "Activer le renvoi à la ligne";

/* Media object menu item for paper */
"lsMediaObjectViewMenuItemPaper" = "Papier";

/* Copy Selection */
"lsMenuItemCopy" = "Copier";

/* Cut Selection */
"lsMenuItemCut" = "Couper";

/* Show a definition for the currently selected text. */
"lsMenuItemDefine" = "Définir";

/* Delete Selection */
"lsMenuItemDelete" = "Supprimer";

/* For duplicating notes. */
"lsMenuItemDuplicate" = "Dupliquer";

/* Sets the zoom of the note so that there is no left or right margin. */
"lsMenuItemFitWidth" = "Adapter à la largeur";

/* For hiding the right panel containing text or handwriting styles, depending on the input mode */
"lsMenuItemHideFormat" = "Masquer le format";

/* For hiding the user's library of notes */
"lsMenuItemHideLibrary" = "Masquer la bibliothèque";

/* For hiding the right panel containing the page navigator, a list of all pages in a note */
"lsMenuItemHidePageNavigator" = "Masquer le navigateur de pages";

/* For hiding the playback timeline for a note's recordings */
"lsMenuItemHidePlayback" = "Masquer la lecture";

/* Prevents the selected word from being considered as misspelled. */
"lsMenuItemIgnoreSpelling" = "Ignorer l’orthographe";

/* Insert Text Box */
"lsMenuItemInsertTextBox" = "Insérer un champ de texte";

/* Learn Spelling */
"lsMenuItemLearn" = "Mémoriser";

/* Learn Spelling */
"lsMenuItemLearnSpelling" = "Apprendre l’orthographe";

/* copy Mac handwriting selection */
"lsMenuItemMacCopyHandwriting" = "Copier";

/* cut Mac handwriting selection */
"lsMenuItemMacCutHandwriting" = "Couper";

/* delete Mac handwriting selection */
"lsMenuItemMacDeleteHandwriting" = "Supprimer";

/* Deselect Mac handwriting selection */
"lsMenuItemMacDeselectHandwriting" = "Désélectionner";

/* Flip Mac handwriting selection horizontally */
"lsMenuItemMacFlipHorizontalHandwriting" = "Retournement horizontal";

/* Flip Mac handwriting selection vertically */
"lsMenuItemMacFlipVerticalHandwriting" = "Retournement vertical";

/* bookmarks a page from the page manager on Mac */
"lsMenuItemMacPageManagerAddBookmark" = "Ajouter un favori";

/* bookmarks multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerAddBookmarks" = "Ajouter des favoris";

/* Inserts a page from the page manager on Mac */
"lsMenuItemMacPageManagerAddPage" = "Ajouter une page";

/* clears a page from the page manager on Mac */
"lsMenuItemMacPageManagerClearPage" = "Effacer la page";

/* clears multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerClearPages" = "Effacer les pages";

/* removes a bookmark from a page from the page manager on Mac */
"lsMenuItemMacPageManagerRemoveBookmark" = "Supprimer un favori";

/* removes bookmarks from multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerRemoveBookmarks" = "Supprimer des favoris";

/* Reset Mac handwriting selection */
"lsMenuItemMacResetHandwriting" = "Réinitialiser";

/* Rotate Mac handwriting selection 180 degrees */
"lsMenuItemMacRotate180Handwriting" = "Rotation à 180°";

/* Rotate Mac handwriting selection 90 degrees left */
"lsMenuItemMacRotateLeft90Handwriting" = "Rotation à 90° à gauche";

/* Rotate Mac handwriting selection 90 degrees right */
"lsMenuItemMacRotateRight90Handwriting" = "Rotation à 90° à droite";

/* Restyle Mac handwriting selection */
"lsMenuItemMacStyleHandwriting" = "Style";

/* For creating new dividers */
"lsMenuItemNewDivider" = "Nouvelle séparation";

/* For creating new subjects */
"lsMenuItemNewSubject" = "Nouveau sujet";

/* No suggestions found for selection. */
"lsMenuItemNoGuessesFound" = "Aucune estimation trouvée";

/* No suggestions found for selection */
"lsMenuItemNoReplacementsFound" = "Aucune proposition";

/* Paste Selection */
"lsMenuItemPaste" = "Coller";

/* Pause speaking the currently selected text. */
"lsMenuItemPause" = "Pause";

/* To rename generic things things */
"lsMenuItemRename" = "Renommer";

/* Replace Selection With Suggestion */
"lsMenuItemReplace" = "Remplacer";

/* Set Selection */
"lsMenuItemSelect" = "Sélectionner";

/* Select All */
"lsMenuItemSelectAll" = "Tout sélectionner";

/* For showing the right panel containing text or handwriting styles, depending on the input mode */
"lsMenuItemShowFormat" = "Afficher le format";

/* For showing the user's library of notes */
"lsMenuItemShowLibrary" = "Afficher la bibliothèque";

/* For showing the right panel containing the page navigator, a list of all pages in a note */
"lsMenuItemShowPageNavigator" = "Afficher le navigateur de pages";

/* For showing the playback timeline for a note's recordings */
"lsMenuItemShowPlayback" = "Afficher la lecture";

/* Speak currently selected text. */
"lsMenuItemSpeak" = "Prononcer";

/* Style Selected Handwriting */
"lsMenuItemStyle" = "Style";

/* Insert Text Box */
"lsMenuItemTextBox" = "+Champ de texte";

/* Reinstates spellchecking on an ignored word. */
"lsMenuItemUnignoreSpelling" = "Ne plus ignorer l’orthographe";

/* This string is used as a menu item for the spellchecker.  It appears when the user selects a word that he had previously told the spellchecker to learn.  For example, the text 'asdfgh' is normally considered a misspelling by the spellchecker and will appear with a red underline to indicate that it is not correctly spelled.  If the user considers it a correctly spelled word, however, he can highlight the word and select 'Learn' to indicate that the spelling is valid.  If the user changes his mind later, he can highlight the word again and select 'Unlearn' at which point the spellchecker will again consider the word misspelled.  Another option is to translate 'Forget Spelling' */
"lsMenuItemUnlearn" = "Oublier";

/* Same meaning as 'lsMenuItemUnlearn' */
"lsMenuItemUnlearnSpelling" = "Oublier l’orthographe";

/* Text for zoom menu item for tap+hold to zoom.  Only appears to prompt user if tap to zoom is disabled. */
"lsMenuItemZoom" = "Zoom";

/* send object backward */
"lsPaintingViewSendBackward" = "Reculer d’un plan";

/* send object forward */
"lsPaintingViewSendForward" = "Avancer d’un plan";

/* send object to the back */
"lsPaintingViewSendToBack" = "Faire passer à l’arrière-plan";

/* send object to the front */
"lsPaintingViewSendToFront" = "Faire passer au premier plan";

